/*
     $Revision$
     $Id$

     File:          mld_vrije_dagen.js
*/
function copy_vrije_dagen()
{
    FcltMgr.openModalDetail("../mld/mld_vrije_dagen_copy.asp"
                           , L("mld_vrije_dagen_copy")
                           , { callback: function(data) { if (data.refresh) FcltMgr.reload() } }
                           );

}

$(function() 
     {
          $("#calendar").change(changeKalender);
     });
function changeKalender()
{ 
     var sel_id = $("#calendar").find(":selected").val();
     $("#name").val(sel_id);
}
